body,
div,
span,
header,
footer,
nav,
section,
aside,
article,
ul,
dl,
dt,
dd,
li,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
i,
b,
textarea,
button,
input,
select,
figure,
figcaption {
  padding: 0;
  margin: 0;
}
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
  border: 1px solid #CCC !important;
  background-image: inherit;
}

.bg-font {
  position: absolute;
  left: 5%;
  top: 50%;
  transform: translateY(-50%);
}
.bg-font .zh {
  width: 432px;
  height: 100px;
  font-size: 72px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #ffffff;
  line-height: 100px;
}
.bg-font .el {
  height: 66px;
  font-size: 47px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #ececec;
  line-height: 66px;
}

.left h2 {
  margin-top: 78px;
  height: 50px;
  font-size: 2vw;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #B8E0FF;
  line-height: 50px;
}
.left .contains {
  text-align: center;
}
.left .contains .icon {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.left .contains .circle {
  display: inline;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  margin: 0 24px;
  background: #4EB4FF;
}
.left .contains .line {
  display: inline;
  width: 85px;
  height: 2px;
  background: #2d8ceb;
  margin-bottom: 50px;
}
.left .contains .inputs {
  width: 65%;
  background: url("../image/user.png") no-repeat center left;
  background-position: 20px;
  height: 50px;
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
  outline: none;
  padding-left: 60px;
  color: #FFF;
}
.left .contains .phone {
  position: absolute;
  left: 15%;
  top: 31%;
  transform: translateY(-50%);
  z-index: 2;
}
.left .contains .inputsPwd {
  width: 36%;
  background: url("../image/pwd.png") no-repeat center left;
  background-position: 20px;
  border: none;
  height: 50px;
  border-bottom: 1px solid #A1B8DB;
  position: relative;
  outline: none;
  padding-left: 60px;
  color: #A1B8DB;
}
.left .contains .password {
  position: absolute;
  top: 46%;
  left: 15%;
}
.left .contains .code {
  width: 26%;
  height: 50px;
  color: #fff;
  margin-left: 13px;
  font-size: 1.1vw;
  border: none;
  outline: none;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 24px;
}
.left .contains .nc-container #nc_1_wrapper {
  width: 440px !important;
}
.left .contains .nc_scale {
  height: 56px !important;
  background: #2D8CEB;
}
.left .contains .nc-container .nc_scale .btn_slide {
  height: 54px !important;
}
.left .contains .nc-lang-cnt {
  height: 54px;
  line-height: 54px;
}
.left .contains .sumit {
  width: 75%;
  height: 50px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 24px;
  font-size: 1.2vw;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #ffffff;
  margin-top: 48px;
  border: none;
  outline: none;
  cursor: pointer;
  margin-bottom: 50px;
}
input {
  border: none;
  border-bottom: 1px solid #A1B8DB;
}
input::-webkit-input-placeholder {
  color: #F2F2F2;
}
input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #F2F2F2;
}
input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #F2F2F2;
}
input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #F2F2F2;
}
body{
    background: url('../image/logo.png') no-repeat;
    background-size: cover;
}
